<?php
    if ( ! defined( 'ABSPATH' ) ) exit;
    $images = Dropwp_Chatfree\Dropwp_Helper::get_image_list( 'wordpress' );
 ?>

 <div class="module-preheader">
 	<?php echo Dropwp_Chatfree\Dropwp_Helper::get_image_html( $images, 'header' ); ?>
 </div>

<div class="module-header">
	<div class="module-title-container">
		<div class="module-title"><?php esc_attr_e( 'Dropwp Chat Free', 'dropwp_chatfree' ); ?><small> <?php esc_attr_e('by Dropwp', 'dropwp_chatfree' ); ?></small></div>
		<div class="module-version"><?php esc_attr_e('Version:', 'dropwp_chatfree'); ?> 1.0.0</div>
	</div>
	<div class="module-toolbar">
		<ul class="module-nav">
			<li>
				<a target="_blank" href="http://www.dropshippingwordpress.com/">
					<img src="<?php echo plugins_url( '../img/dropwp.png', trim( preg_replace( '@\(.*\(.*$@', '', __FILE__, 1 ) ) ) ?>">
					<div><?php esc_attr_e('Dropwp', 'dropwp_chatfree'); ?></div>
				</a>
			</li>
		</ul>
	</div>
</div>
