<?php if ( ! defined( 'ABSPATH' ) ) exit; ?>
<?php

$active_tab = isset( $_GET[ 'tab' ] ) ? $_GET[ 'tab' ] : 'display_config';

$tabs = array (
    'display_config' => __('Configuration', 'dropwp_chatfree'),
);

?>
<div class="wrap">
	<?php include_once('_dropwp-chatfree-module-header.php'); ?>

	<?php if( isset($_GET['settings-updated']) ) { ?>
    <div class="updated  is-dismissible notice below-h2" style="color: black;">
        <p><strong><?php esc_attr_e( 'Settings saved.', 'dropwp_chatfree' ); ?></strong></p>
    </div>
	<?php } ?>

	<h2 class="nav-tab-wrapper">
		<?php
		foreach ($tabs as $key => $tab) {
			echo '<a href="?page=dropwp-chatfree-settings&tab=' . $key . '" class="nav-tab ' .
				( $active_tab == $key ? 'nav-tab-active' : '' ) . '">'. $tab . '</a>';
		}
		?>
    </h2>

	<form action="options.php" method="post" id="dropwp_chatfree_form">
		<div class=" " style="padding: 10px;">
			<?php
	        if ( $active_tab == 'display_config' )
				include_once ('dropwp-chatfree-admin-settings-config.php');
	    	?>
		</div>
	</form>

	<?php include_once ('_dropwp-chatfree-module-footer.php'); ?>
</div> <!-- wrap -->
